<div>
  <div class="flex mb-4 font-bold text-gray-500 space-x-9">
    <h2 class="cursor-pointer transition-colors duration-300 hover:text-pink-500">Product List</h2>
    <h2 class="text-pink-500 cursor-pointer transition-colors duration-300 hover:text-pink-700">Product Add</h2>
    <h2 class="cursor-pointer transition-colors duration-300 hover:text-pink-500">Product Edit</h2>
  </div>
  <div class="border border-gray-600 rounded-md p-5 bg-gray-800 shadow-lg">
    <h1 class="font-medium text-3xl text-pink-500">Thêm Sản Phẩm Mới</h1>
    <div class="text-left mt-4">
      <input [(ngModel)]="name" type="text" class="border border-gray-600 rounded-md w-full h-[40px] my-3 px-4 bg-gray-900 text-white placeholder-gray-500 focus:outline-none focus:ring-2 focus:ring-pink-500 transition duration-300"
        placeholder="Tên Sản Phẩm">
      <input [(ngModel)]="image" type="text" class="border border-gray-600 rounded-md w-full h-[40px] my-3 px-4 bg-gray-900 text-white placeholder-gray-500 focus:outline-none focus:ring-2 focus:ring-pink-500 transition duration-300"
        placeholder="Link Ảnh">
      <input [(ngModel)]="price" type="number" class="border border-gray-600 rounded-md w-full h-[40px] my-3 px-4 bg-gray-900 text-white placeholder-gray-500 focus:outline-none focus:ring-2 focus:ring-pink-500 transition duration-300"
        placeholder="Giá Tiền">
      <button (click)="onAddProduct()"
        class="bg-pink-500 text-white hover:bg-white hover:text-pink-500 p-2 font-semibold rounded-md mt-3 border-2 border-pink-500 transition duration-300">Tạo
        Sản Phẩm</button>
    </div>
  </div>
</div>
